Error

two or more packages specified (libgnome-keyring-common libsane-extras)